Page MenuHomePhabricator

Disable banner on Special:Block 7 days after it has been enabled (on August 6, 2018)
Closed, ResolvedPublic

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJul 11 2018, 7:18 PM

@Framawiki: Hmm, how is this Wikimedia-Site-requests , implementation-wise?

Framawiki added a comment.EditedJul 18 2018, 9:15 PM

Hello @Aklapper. As far I can see this task is about putting a change of InitialiseSettibgs.php into production, using normal processes (SWAT windows...). Hence, Wikimedia-Site-requests is the good place for this.

Hello @Aklapper. As far I can see this task is about putting a change of InitialiseSettings.php into production

Could you link to that change to InitialiseSettings.php? Because I have not found any such change so far. Thanks!

Could you link to that change to InitialiseSettings.php? Because I have not found any such change so far. Thanks!

Revert https://gerrit.wikimedia.org/r/#/c/operations/mediawiki-config/+/446613/.

TBolliger renamed this task from Disable banner on Special:Block 7 days after it has been enabled to Disable banner on Special:Block 7 days after it has been enabled (on August 6, 2018).Aug 2 2018, 4:20 PM
TBolliger assigned this task to dbarratt.
dbarratt closed this task as Resolved.Aug 8 2018, 1:56 PM
dbarratt moved this task from Review to In progress on the Anti-Harassment (AHT Sprint 26) board.
dbarratt moved this task from In progress to Done on the Anti-Harassment (AHT Sprint 26) board.